rename glib package from liblib1 to glib1 and fix dependencies on it
[openwrt/svn-archive/archive.git] / sound / mt-daapd /
2006-08-05 Florian FainelliPort mt-daapd to -ng